changeset d2e90688362e in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=d2e90688362e
description:
app-tryton/account_payment_sepa: versions bump
diffstat:
app-tryton/account_payment_sepa/Manifest | 12 +-
app-tryton/account_payment_sepa/account_payment_sepa-6.0.3.ebuild | 38
---------
app-tryton/account_payment_sepa/account_payment_sepa-6.0.4.ebuild | 38
+++++++++
app-tryton/account_payment_sepa/account_payment_sepa-6.2.2.ebuild | 38
---------
app-tryton/account_payment_sepa/account_payment_sepa-6.2.3.ebuild | 38
+++++++++
app-tryton/account_payment_sepa/account_payment_sepa-6.4.1.ebuild | 40
----------
app-tryton/account_payment_sepa/account_payment_sepa-6.4.2.ebuild | 40
++++++++++
7 files changed, 122 insertions(+), 122 deletions(-)
diffs (273 lines):
diff -r 6347c292e3e2 -r d2e90688362e app-tryton/account_payment_sepa/Manifest
--- a/app-tryton/account_payment_sepa/Manifest Thu Oct 20 19:45:31 2022 +0200
+++ b/app-tryton/account_payment_sepa/Manifest Thu Oct 20 19:47:22 2022 +0200
@@ -1,7 +1,7 @@
-DIST trytond_account_payment_sepa-6.0.3.tar.gz 122281 BLAKE2B
4e6226ae22ede7b4255dc051c10b93416046919666bfe14c41fb36c74dadaf5383d080a45efbb7750068aa979cfb6eba92aad2dc690159dc0a9fe2469ba74659
SHA512
8b8353de726936df5a83b39e993f547bdbd43be454098d5fb8884e599ed0ccf91eda0973e3979466b822b6d1098830db4d5e233a0b1b347422d5851c9871a947
-DIST trytond_account_payment_sepa-6.2.2.tar.gz 124257 BLAKE2B
ffd3d1b9d6825a0918ce6dcfc529cff08bd67f2995e3427bd61dc192e19b5e08299891f4a6fbde5cc691bac6f974dd1ddfd453485bd0fe52a23473c14f2d651c
SHA512
49a929ff630772faee65ef16cbf5592b0fd0ac04142610d79b711f1a8a6dd6a4ed22d5a5dd4bf8b65e3ef9ac2d54ab850e38577e103fefdc6bf6ae4467cfe35c
-DIST trytond_account_payment_sepa-6.4.1.tar.gz 125370 BLAKE2B
704b68ab144d44bef1cdc9f38713a4030bf21c57aadf0b9fd72ec6f2341afc5c95560b5f376b2235bfc9be1f6b12d043f5ebfa5c19d223e13bc8fc90252c1c3d
SHA512
07a3de83f8b8efe7affb403322b9e3e9cdb1205f7f36f0bd3f2e30947a27a0adc5ee868a6c9ae5e439a82fe81061b6ca34a4b38c70182eb702c0888ea47eb2db
-EBUILD account_payment_sepa-6.0.3.ebuild 1079 BLAKE2B
34f236c51433b1217dced2c9cb561d03c54a562fc9e71dd1c8751b0a872c6c536d093d1e10db48b6399af89996e063e97fdc47049e76140b79c2ebce6e32fa15
SHA512
2620e7b0511d9cc770675bccd3a411b577af333c85248d57e184e66f509a867b30285530c7a13b64ef4060da7730e51f29193dc061abe2d1dabeac3199af83a7
-EBUILD account_payment_sepa-6.2.2.ebuild 1079 BLAKE2B
f7910111a66792385c5ab314d3fe6200bd9bbdc0b20c94d4b896274ae700634ae02b8eb7d3eb69495c4555603864df6a963a624150af93971b266601033a82ec
SHA512
d210472a81c8f4256439f1150deac23a1942644e842d0e785cdf498ac064be84caa0a8af3d2fd8f8e37609a16a64c8a334ebc4a7bf5227a95859a5ee18cbf63d
-EBUILD account_payment_sepa-6.4.1.ebuild 1092 BLAKE2B
a90abe1a889a7b092806cd11a8f63658dfcb909606b3670258eb38f4633d255042dbb66e73461e6fc94932b5fa4a47fa8a935f0c8c3d8d8228e9803516a3403e
SHA512
e43959e1af9b480de7cfe8849e419bce2266f17f04e02234e8269294d657418d52a74a0ab4e58ae72e7267648394480562c5184806c57e64fd756991f599de29
+DIST trytond_account_payment_sepa-6.0.4.tar.gz 122411 BLAKE2B
c2038f145813a580047ee0fd9652ad3d6a33bc0e32943501b0db75900220b3cc8f95ed21b1684d873486bf632d47b5d2ac1b57781a4be90591e58d0cd8ac9232
SHA512
470da3ece78b27ae8d11a86355a71d499b7e1a23f86ca469740322d86b83a64dc06d50daed33df8964ed00ece88a6eee45d91618eb1b0c015bef4fce20af9f9f
+DIST trytond_account_payment_sepa-6.2.3.tar.gz 124414 BLAKE2B
ac3388df97880222227d285e4c09e709cb67cf2d7747dc20da85aaffb81d5dca4700c326e8f5e50c1127dd3175afec746151e9bfd9564b0f5463fab1043ea83d
SHA512
60169d073d1c548a93e3570ed951444780d2d6fd650344e944d460b83809d10d11488eb4a9b456c96d0cb9fd23ef3be51417c3c74a2d1d877aeb348e687e90bf
+DIST trytond_account_payment_sepa-6.4.2.tar.gz 125429 BLAKE2B
92791f37d28405f74176f0331d1574f1eb4fea5bbc418478b8d2a92b13507776a44c7d131bf5f4f98d1ba2d29ed14f5e682f92776efea5a53359c1fe626196a1
SHA512
9f8d6d4e887d45a191e6b2a8b0052a0792ebec20128df415264f0ad3ad13db69fcd2f2c3d57345b5518e8a9bf9c821073ed330fa5eba5562887eebfef159e0cd
+EBUILD account_payment_sepa-6.0.4.ebuild 1079 BLAKE2B
34f236c51433b1217dced2c9cb561d03c54a562fc9e71dd1c8751b0a872c6c536d093d1e10db48b6399af89996e063e97fdc47049e76140b79c2ebce6e32fa15
SHA512
2620e7b0511d9cc770675bccd3a411b577af333c85248d57e184e66f509a867b30285530c7a13b64ef4060da7730e51f29193dc061abe2d1dabeac3199af83a7
+EBUILD account_payment_sepa-6.2.3.ebuild 1079 BLAKE2B
f7910111a66792385c5ab314d3fe6200bd9bbdc0b20c94d4b896274ae700634ae02b8eb7d3eb69495c4555603864df6a963a624150af93971b266601033a82ec
SHA512
d210472a81c8f4256439f1150deac23a1942644e842d0e785cdf498ac064be84caa0a8af3d2fd8f8e37609a16a64c8a334ebc4a7bf5227a95859a5ee18cbf63d
+EBUILD account_payment_sepa-6.4.2.ebuild 1092 BLAKE2B
a90abe1a889a7b092806cd11a8f63658dfcb909606b3670258eb38f4633d255042dbb66e73461e6fc94932b5fa4a47fa8a935f0c8c3d8d8228e9803516a3403e
SHA512
e43959e1af9b480de7cfe8849e419bce2266f17f04e02234e8269294d657418d52a74a0ab4e58ae72e7267648394480562c5184806c57e64fd756991f599de29
MISC metadata.xml 244 BLAKE2B
22202496ed73b3f448fa8209c19fe2d468a497e572fb0ea992c4eaacc812c69f63beb0c33cc2269e17a2f5b34ad94a46038e082957932a8188cb0f2a741605f3
SHA512
5bb1e34286d9d961d6761fed151e3dcc32a4a6b059ad8c0b66324e352a7cdfc40a9417f769da5ec7c46d205181a429a4c01d8e8f13bbdfd0b185874bcffd06bb
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.0.3.ebuild
--- a/app-tryton/account_payment_sepa/account_payment_sepa-6.0.3.ebuild Thu Oct
20 19:45:31 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for SEPA payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/genshi[${PYTHON_USEDEP}]
- dev-python/lxml[${PYTHON_USEDEP}]
- dev-python/python-dateutil[${PYTHON_USEDEP}]
- >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? ( $(python_gen_impl_dep sqlite) )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.0.4.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment_sepa/account_payment_sepa-6.0.4.ebuild Thu Oct
20 19:47:22 2022 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for SEPA payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/genshi[${PYTHON_USEDEP}]
+ dev-python/lxml[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]
+ >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? ( $(python_gen_impl_dep sqlite) )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.2.2.ebuild
--- a/app-tryton/account_payment_sepa/account_payment_sepa-6.2.2.ebuild Thu Oct
20 19:45:31 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for SEPA payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/genshi[${PYTHON_USEDEP}]
- dev-python/lxml[${PYTHON_USEDEP}]
- dev-python/python-dateutil[${PYTHON_USEDEP}]
- >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? ( $(python_gen_impl_dep sqlite) )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.2.3.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment_sepa/account_payment_sepa-6.2.3.ebuild Thu Oct
20 19:47:22 2022 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for SEPA payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/genshi[${PYTHON_USEDEP}]
+ dev-python/lxml[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]
+ >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? ( $(python_gen_impl_dep sqlite) )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.4.1.ebuild
--- a/app-tryton/account_payment_sepa/account_payment_sepa-6.4.1.ebuild Thu Oct
20 19:45:31 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,40 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-DISTUTILS_USE_PEP517=setuptools
-PYTHON_COMPAT=( python3_{7..10} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for SEPA payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/genshi[${PYTHON_USEDEP}]
- dev-python/lxml[${PYTHON_USEDEP}]
- dev-python/python-dateutil[${PYTHON_USEDEP}]
- >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- test? ( $(python_gen_impl_dep sqlite) )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-distutils_enable_tests unittest
-
-python_test() {
- DB_NAME=":memory:" eunittest
-}
diff -r 6347c292e3e2 -r d2e90688362e
app-tryton/account_payment_sepa/account_payment_sepa-6.4.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment_sepa/account_payment_sepa-6.4.2.ebuild Thu Oct
20 19:47:22 2022 +0200
@@ -0,0 +1,40 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+DISTUTILS_USE_PEP517=setuptools
+PYTHON_COMPAT=( python3_{7..10} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for SEPA payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/bank-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/genshi[${PYTHON_USEDEP}]
+ dev-python/lxml[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]
+ >=dev-python/python-stdnum-1.0[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ test? ( $(python_gen_impl_dep sqlite) )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+distutils_enable_tests unittest
+
+python_test() {
+ DB_NAME=":memory:" eunittest
+}